Vee Validade com versão diferente

Ademir Bastiani Criador 06/09/2019
Ademir Bastiani

Olá Carlos,

 

Fiz a instalação do VeeValidade, porem a versão agora está em 3x , e a versão do curso est-a em 2x, porem a chamada agora é totalmente diferente, como faço para desintalar e instalar uma versão menor agora via npm?

Manager Carlos Ferreira 06/09/2019
Carlos Ferreira

Olá, Ademir!
Tudo bem?

Você usou esse pacote aqui?
https://github.com/logaretm/vee-validate

Use a versão mais atualizada mesmo, siga a DOC, se tiver alguma dúvida eu te ajudo.

Ou se quiser, baixa o projeto do curso, e copia a dependência no arquivo package.json e instala: npm update

Vitor Bonzinho 09/09/2019
Vitor Bonzinho

Olá,

 

Estou com um problema devido à nova versão, o metodo de validar é completamente diferente certo? agora é necessário embeber o campo na tag <ValidationProvider></validationProvider>

mas não estou a perceber como fazer com que as mensagens de erro são escritas

Manager Carlos Ferreira 09/09/2019
Carlos Ferreira

Olá, amigo!

Seta no arquivo package.json a versão do VeeValidate, na sessão "dependencies":
"vee-validate": "^2.0.0",

E depois atualiza as dependências: npm update

Sabe a Solução? Ajude a resolver!

Precisa estar logado para conseguir responder a este ticket!

Clique Aqui Para Entrar!